Naar content
Trending apps
  • Inbox by Gmail

  • Maps: Navigatie en OV

  • WhatsApp Messenger

  • Messenger

  • Facebook

Trending games
  • Minecraft Earth

  • Dr. Mario World

  • Harry Potter: Wizards Unite

  • Breaking Bad: Criminal Elements

  • The Elder Scrolls: Blades

Trending smartphones
  • Samsung Galaxy Z Flip

  • Samsung Galaxy Note 10 Lite

  • Realme X2 Pro

  • Samsung Galaxy S20 Ultra

  • Moto G8 Plus

Nieuwste tablets
  • Samsung Galaxy Tab S6

  • Samsung Galaxy Tab A 10.5

  • Samsung Galaxy Tab S4

  • Samsung Galaxy Tab S3 9.7

  • Asus Zenpad 3S 10

Davidjuh

Davidjuh

  • Lid sinds 06 juni 2013
  • Berichten 2
  • Reputatie 0
  • #1
  • 12 juni 2013
  • 19:23

Hallo,

Dit is mijn eerste bericht op dit forum en zit al met een heel lang probleem met mijn S2.
De Androidversie staat nog op 2.3.4.
Dit wil ik updaten.. Geen idee hoe dat moet.
Overal gekeken, Odin gebruikt, werkt allemaal niet. Pakt het bestand niet.
Er staat dat er geen software update beschikbaar was.

Verder heb ik wel de allernieuwste Playstore.
Verder kon ik geen contacten toevoegen. Ik kreeg telkens de foutmelding iets met Andoid Acces.
Gezocht op het internet en het telefoon gereset en ik kon het weer. Maar nadat de Playstore zich geupdate had niet meer. Toen heb ik ‘'Go Contacts +’' gedownload en nu kan ik het wel.

Bij Kies staat dat er geen update beschikbaar is bij de filmware.

Modelnummer: GT-I9100
Android Versie: 2.3.4
Kernelversie: 2.6.35.7-I9100XXKG1-CL349526se.infra@SEP-39 #2
Buildnummer: GINGERBREAD.XXKG1

Dus ik kan hem met geen mogelijkheid updaten
HELP!

Makker

Makker

  • Lid sinds 12 oktober 2010
  • Berichten 2170
  • Reputatie 250
  • #2
  • 13 juni 2013
  • 00:06

Beste Davidjuh,
Als je deze HowTo volgt moet het een fluitje van een cent zijn. Wel elke stap ‘woordelijk’ volgen.
Wil je alleen een stock rom hebben, dan hoef je alleen A te doen. Verder niets.
Hier staat de HowTo: http://www.androidworld.nl/forum/samsung-galaxy-s2/46613-howto-nederlandse-412-flashen-met-odin-custom-zonder-driehoekroot.html.

Kom je er niet uit, laat het even weten.
Succes,

Makker

Bewerkt (13 juni 2013 00:09)

Galaxy S2 -> 4.1.2
Galaxy S4 ->5.0.1 (lollipop)
Galaxy S8 -> 9 (Pie)

Tab 2 10.1 -> 6.0.1(lollipop)

Davidjuh

Davidjuh

  • Lid sinds 06 juni 2013
  • Berichten 2
  • Reputatie 0
  • #3
  • 15 juni 2013
  • 10:31

Ik heb een Mac dus Odin werkt bij mij niet.

Makker

Makker

  • Lid sinds 12 oktober 2010
  • Berichten 2170
  • Reputatie 250
  • #4
  • 15 juni 2013
  • 12:38

Davidjuh
Ik heb een Mac dus Odin werkt bij mij niet.
Dan moet je Heimdall gebruiken. De HowTo staat hier: http://www.androidworld.nl/forum/samsung-galaxy-s/20366-flashen-op-de-mac-met-heimdall.html
Is wat lastig te vinden nu het forum in ontwikkeling is, maar dat zal over een paar weken vast beter zijn.
Let op dat je de ‘oude’ versie van Heimdall gebruikt en niet de 1.3 versies. Eigenlijk alleen die onderdelen die in deze HowTo van mij beschreven staan.
Ik heb uitstekende ervaringen met Heimdall (op de Mac).

Makker

Bewerkt (15 juni 2013 12:38)

Galaxy S2 -> 4.1.2
Galaxy S4 ->5.0.1 (lollipop)
Galaxy S8 -> 9 (Pie)

Tab 2 10.1 -> 6.0.1(lollipop)

Makker

Makker

  • Lid sinds 12 oktober 2010
  • Berichten 2170
  • Reputatie 250
  • #5
  • 15 juni 2013
  • 12:46

Als je Heimdall gebruikt, zet er dan eerst de stock versie van Gingerbread 2.3.6 op. Let op dat je de stock rom voor de Galaxy S2 gebruikt en niet die voor de Galaxy S, zoals in de HowTo staat beschreven! Gingerbread 2.3.6 kun je vinden op Sammobile of bij de HowTo's voor Odin. Het verschil is dat je bij Odin drie bestanden hebt en bij Heimdall moet je de bestanden helemaal uitpakken, zodat je die bij alle onderdelen kunt zetten. Maar dat staat ook in de HowTo ‘Flashen op de Mac met Heimdall’ (plus een beetje van de Noordse sage).

Makker

Galaxy S2 -> 4.1.2
Galaxy S4 ->5.0.1 (lollipop)
Galaxy S8 -> 9 (Pie)

Tab 2 10.1 -> 6.0.1(lollipop)

Reageer

Om te reageren, dien je te zijn ingelogd. Druk op de onderstaande knop om in te loggen of maak een nieuwe account aan.

Inloggen Registreren